
#stacks_in_55_page15 .stacks_left {
	float:left;
	width:67%;
}

#stacks_in_55_page15 .stacks_right {
	float:right;
	width:31%;
}
#stacks_out_57_page15 {
	width: 60%;
}

#stacks_in_57_page15 {
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
}

#stacks_out_59_page15 {
	width: 52%;
}

#stacks_in_59_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_61_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_63_page15 {
	width: 52%;
}

#stacks_in_63_page15 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_55_page15 {
	padding: 20px 20px 20px 20px;
}
